<?xml version="1.0" encoding="UTF-8"?>
<?eclipse version="3.4"?>
<plugin>
   <extension
         point="org.eclipse.papyrus.infra.architecture.models">
      <model
            path="architecture/UCM.architecture">
      </model>
   </extension>
     
   <extension
         point="org.eclipse.papyrus.infra.types.core.elementTypeSetConfiguration">
      <elementTypeSet
            clientContextID="org.eclipse.papyrus.ucm.architecture"
            path="resources/elementtypes/UCM.UI.elementtypesconfigurations">
      </elementTypeSet>
   </extension>

</plugin>
